body {
  font-family: 'Poppins', sans-serif;
  background: #0f172a;
  margin: 0;
  color: white;
}

/* HEADER */
header {
  background: #1e293b;
  padding: 15px;
  text-align: center;
  font-size: 20px;
}

/* CONTAINER */
.container {
  max-width: 700px;
  margin: auto;
  padding: 20px;
}

/* CREATE */
.create-post {
  background: #1e293b;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
}

input, textarea {
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  background: #020617;
  border: none;
  color: white;
  border-radius: 6px;
}

/* BUTTON */
button {
  background: #38bdf8;
  border: none;
  padding: 10px;
  margin-top: 10px;
  cursor: pointer;
  border-radius: 6px;
}

/* POST */
.post {
  background: #1e293b;
  margin-top: 20px;
  padding: 15px;
  border-radius: 10px;
  display: flex;
  gap: 15px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

/* VOTES */
.vote {
  text-align: center;
}

.vote button {
  background: none;
  font-size: 18px;
  color: white;
}

/* CONTENT */
.content {
  flex: 1;
}

.meta {
  font-size: 12px;
  color: #94a3b8;
  margin-bottom: 5px;
}

/* COMMENTS */
.comment-box {
  margin-top: 10px;
}

.comment-box input {
  width: 70%;
}

.comment {
  background: #020617;
  padding: 8px;
  border-radius: 6px;
  margin-top: 5px;
  font-size: 13px;
}